FLEX-6500 Users do NOT load SmartSDR v1.1.2 - Problems with the upgrade

  • 1
  • Announcement
  • Updated 4 years ago
We have identified an issue with the SmartSDR v1.1.2 upgrade that is adversely effecting FLEX-6500.  If you are a FLEX-6500 owner, DO NOT LOAD SmartSDR v1.1.2.

We are working on determining the root cause of this issue and how to recover.

Please stand by if you have loaded SmartSDR v1.1.2 and are experience a TIMEOUT error after upgrading.

Photo of Tim - W4TME

Tim - W4TME, Customer Experience Manager

  • 8498 Posts
  • 3181 Reply Likes

Posted 4 years ago

  • 1
Photo of Steve - N5AC

Steve - N5AC, VP Engineering

  • 998 Posts
  • 958 Reply Likes
We have found a solution to this problem and we are currently testing the solution.  We expect to have a new installation package for both FLEX-6500 and FLEX-6700 users tomorrow (2/20). If you have experienced a problem where your radio will not start after the upgrade, we will be working directly with you to fix the problem.  It is a relatively small number of individuals and we expect to have all radios back running tomorrow.  If you are having an issue after the v1.1.2 upgrade and have not done so already, please enter a ticket in the help desk system with a good time for us to call and we will call and step through the recovery procedure.

This conversation is no longer open for comments or replies.